Perlfect Solutions
 

[Perlfect-search] Having the hardest time installing Perlfect

Intekhab Choudhury ichoudhury007@yahoo.com
Fri, 20 Apr 2001 07:05:06 -0700 (PDT)
Hi,
   Basically, I bumped my head on the roof when I saw
a really cool search engine for absolutely no cost!!

So, I decided to install it in a HP-UX 10.20 system
which is running Apache Webserver with Perl 5.004_04

I then realized that Perlfect needs 

--DB_File 1.72 module (Unix/Windows) 
--which needs BerkelyDB perl module. Ok, but can I
stop here? No... :)
-- BerkeleyDB Module needs the Berkeley DB, so I
downloaded 3.2.9 installed it
--after little struggle, I got Berkeley DB installed
- BerkeleyDB's config.in updated to specify lib and
include directory and it appear to configure find, but
during make 

I get a cool message :

"ld: (Warning) At least one PA 2.0 object file
(BerkeleyDB.o) was detected. The l
inked output may not run on a PA 1.x system.
ld: Invalid loader fixup for symbol "$00000006".""

per 
http://search.cpan.org/doc/PMQS/BerkeleyDB-0.15/README

this might happen with hpux, and author asked me to
try certain tasks, which doesn't work (sent him an
email,but no response :(

I can't move farther :((  Not to mention the following
modules which also become a necessity I'm sure.....
MIME::Base64 2.11 
MD5 1.7 
URI 1.10 
HTML::Tagset 3.03 
HTML::Parser 3.15 
LWP::libwww-perl 5.50 


Can anybody share a HP-UX 10.20 Binaries ?  or Perhaps
Berkeley DB installation tricks...or how to get the
dbfile going...

Thanks  for reading this huge email :))

Intekhab

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/